Bug 74702 - Error in drivers/pcmcia/Config.in
Error in drivers/pcmcia/Config.in
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-09-30 20:38 EDT by Michal Jaegermann
Modified: 2008-08-01 12:22 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:39:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michal Jaegermann 2002-09-30 20:38:19 EDT
Description of Problem:

Patched sources for the current updated kernel for 7.3 release have the
following in drivers/pcmcia/Config.in

   if [ "$CONFIG_8xx" ="y" ]

instead of
   
   if [ "$CONFIG_8xx" = "y" ]

This is causing "unary operator expected" errors from Configure script
and, in circumstances which are not clear to me because this happens only
sometimes, may kick you out of a compilation due to make errors.

In 2.4.18-14 for 8.0 the error does not occur.  If due to a deliberate
action and not by an accident then great; but 7.3 still has it.

Version-Release number of selected component (if applicable):
2.4.18-10
Comment 1 Bugzilla owner 2004-09-30 11:39:57 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.